Index: examples/Example1.cpp
===================================================================
--- examples/Example1.cpp	(revision 1df571aad08c945e195abc99438033eed82d033e)
+++ examples/Example1.cpp	(revision caba0917da935fcfcebaea2ea2d6e1ea5310626a)
@@ -2,18 +2,19 @@
  *  Delphes: a framework for fast simulation of a generic collider experiment
  *  Copyright (C) 2012-2014  Universite catholique de Louvain (UCL), Belgium
- *
+ *  
  *  This program is free software: you can redistribute it and/or modify
  *  it under the terms of the GNU General Public License as published by
  *  the Free Software Foundation, either version 3 of the License, or
  *  (at your option) any later version.
- *
+ *  
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  *  GNU General Public License for more details.
- *
+ *  
  *  You should have received a copy of the GNU General Public License
  *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
  */
+
 
 #include <iostream>
Index: examples/ExternalFastJetBasic.cpp
===================================================================
--- examples/ExternalFastJetBasic.cpp	(revision 1df571aad08c945e195abc99438033eed82d033e)
+++ examples/ExternalFastJetBasic.cpp	(revision caba0917da935fcfcebaea2ea2d6e1ea5310626a)
@@ -2,22 +2,21 @@
  *  Delphes: a framework for fast simulation of a generic collider experiment
  *  Copyright (C) 2012-2014  Universite catholique de Louvain (UCL), Belgium
- *
+ *  
  *  This program is free software: you can redistribute it and/or modify
  *  it under the terms of the GNU General Public License as published by
  *  the Free Software Foundation, either version 3 of the License, or
  *  (at your option) any later version.
- *
+ *  
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  *  GNU General Public License for more details.
- *
+ *  
  *  You should have received a copy of the GNU General Public License
  *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
  */
 
+
 /*
-
-
 ########################################################################
 
@@ -55,6 +54,4 @@
 
 ########################################################################
-
-
 */
 
Index: examples/ExternalFastJetHepMC.cpp
===================================================================
--- examples/ExternalFastJetHepMC.cpp	(revision 1df571aad08c945e195abc99438033eed82d033e)
+++ examples/ExternalFastJetHepMC.cpp	(revision caba0917da935fcfcebaea2ea2d6e1ea5310626a)
@@ -17,4 +17,5 @@
  */
 
+
 /*
 ########################################################################
@@ -52,5 +53,4 @@
 
 ########################################################################
-
 */
 
Index: modules/AngularSmearing.cc
===================================================================
--- modules/AngularSmearing.cc	(revision 1df571aad08c945e195abc99438033eed82d033e)
+++ modules/AngularSmearing.cc	(revision caba0917da935fcfcebaea2ea2d6e1ea5310626a)
@@ -1,2 +1,20 @@
+/*
+ *  Delphes: a framework for fast simulation of a generic collider experiment
+ *  Copyright (C) 2012-2014  Universite catholique de Louvain (UCL), Belgium
+ *  
+ *  This program is free software: you can redistribute it and/or modify
+ *  it under the terms of the GNU General Public License as published by
+ *  the Free Software Foundation, either version 3 of the License, or
+ *  (at your option) any later version.
+ *  
+ *  This program is distributed in the hope that it will be useful,
+ *  but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *  GNU General Public License for more details.
+ *  
+ *  You should have received a copy of the GNU General Public License
+ *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
+ */
+
 
 /** \class AngularSmearing
Index: modules/AngularSmearing.h
===================================================================
--- modules/AngularSmearing.h	(revision 1df571aad08c945e195abc99438033eed82d033e)
+++ modules/AngularSmearing.h	(revision caba0917da935fcfcebaea2ea2d6e1ea5310626a)
@@ -1,2 +1,20 @@
+/*
+ *  Delphes: a framework for fast simulation of a generic collider experiment
+ *  Copyright (C) 2012-2014  Universite catholique de Louvain (UCL), Belgium
+ *  
+ *  This program is free software: you can redistribute it and/or modify
+ *  it under the terms of the GNU General Public License as published by
+ *  the Free Software Foundation, either version 3 of the License, or
+ *  (at your option) any later version.
+ *  
+ *  This program is distributed in the hope that it will be useful,
+ *  but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *  GNU General Public License for more details.
+ *  
+ *  You should have received a copy of the GNU General Public License
+ *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
+ */
+
 #ifndef AngularSmearing_h
 #define AngularSmearing_h
Index: modules/IdentificationMap.cc
===================================================================
--- modules/IdentificationMap.cc	(revision 1df571aad08c945e195abc99438033eed82d033e)
+++ modules/IdentificationMap.cc	(revision caba0917da935fcfcebaea2ea2d6e1ea5310626a)
